GET /v1/Flows/{FlowSid}/Executions

twilio.com:twilio_studio_v1

Summary:
Operation ID: ListExecution
Auth: unknown
Description

Retrieve a list of all Executions for the Flow.

Parameters (6)

DateCreatedFrom (string, query, optional)

Only show Execution resources starting on or after this [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) date-time, given as `YYYY-MM-DDThh:mm:ss-hh:mm`.

DateCreatedTo (string, query, optional)

Only show Execution resources starting before this [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) date-time, given as `YYYY-MM-DDThh:mm:ss-hh:mm`.

FlowSid (string, path, required)

The SID of the Flow with the Execution resources to read.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^FW[0-9a-fA-F]{32}$'}

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

No probe data for this endpoint yet.